@charset "utf-8";
body {
	font-family:Georgia;
	font-size:14px;
	color:#666666;
	margin:8px;
	height:100%;
	
}

td,th {
	font-family:Georgia;
	font-size:14px;
	color:#666666;
	margin:8px;
	height:100%;
	
	
}

.clear{clear:both;}

.headingred{
background:#d72803;
display:block;
border:solid 1px red;
padding:5px;
font-weight:bold;

font-family:Georgia, "Times New Roman", Times, serif;
color:#FFFFFF;
}


.headingwhite{
background-color:#FFFFFF;
width:100%; 
}


h2 {
	/*color:#951e00;*/
	color:#333333;
	font-size:28px;
	font-weight:normal;
	margin:0;
	padding:0;


}

h2 img{
	float:left;
	margin-right:10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 5px;
	background-color:#FFFFFF;
}
h3 {
	color:#666666;
	font-size:20px;
	font-weight:normal;
	margin:0;
	padding:0;
}





a {
	text-decoration:none;
	color:#AAAAAA;
}

#container {
	width:100%;
}

#header {
	width:775px;
	text-align:left;
}

#leftheader {
	float:left;
	margin-bottom:15px;
}
#rightheader {
	float:right;
}

#main {
	clear:both;
	width:775px;
	height:100%;
	text-align:left;
	/*border-top:1px solid #CCCCCC;*/
	padding-top:10px;
}

#menu {
	list-style:none;
	float:left;
	width:100px;
	margin-left:0px;
	margin-bottom:10px;
	padding-left:5px;
	padding-top:10px;
	padding-right:15px;
	
}

#menu li {
	padding-bottom:5px;
}

#menu li a {
	font-size:16px;
	color:#007FFF;
	text-decoration:none;
}

#menu li a:hover {
	text-decoration:underline;
}

#content {
	float:left;
	margin-bottom:10px;
	padding-top:10px;
	padding-left:15px;
	height:100%;
	border-left:1px solid #CCCCCC;
}


#content2 {
	float:left;
	margin-bottom:10px;
	padding-top:10px;
	padding-left:15px;
	height:100%;
	
}


#mainpagecontent {
	float:left;
	margin-bottom:10px;
	padding-top:10px;
	padding-left:15px;
	height:100%;
	text-decoration:none;
	
}


#mainpagecontent2 {
	float:left;
	margin-bottom:10px;
	padding-top:10px;
	padding-left:15px;
	height:100%;
	text-decoration:none;
	
}


#mainpagecontent2 a:link{
	float:left;
	margin-bottom:10px;
	padding-top:10px;
	padding-left:15px;
	height:100%;
	text-decoration:none;
	
}



#mainpagecontent2 a:hover{
	float:left;
	margin-bottom:10px;
	padding-top:10px;
	padding-left:15px;
	height:100%;
	
}


#footer {
	clear:left;
	width:775px;
	text-align:right;
	border-top:1px solid #CCCCCC;
	padding-top:3px;
}


.box, .menuebox {
	border:1px dotted #AAAAAA;
	margin-bottom:20px;
	width:100%;
	padding:5px;	
}

.box2 {
border:1px dotted #dddddd;
	margin-bottom:20px;
	width:540px;
	padding:10px;
	background-color:#f1f1f1;
}

.box3 {

	

	padding:15px;
	
}



.menuebox {
	margin-top:10px;
	width:195px;
}

.box h2, .menuebox h2 {
	font-size:15px;
	border-bottom:1px solid #CCCCCC;
	padding:7px 5px 35px 7px;
	background-color:#F9F9F9;
}

.box .content, .menuebox .content .image{
	padding:20px 15px;
	.clear { clear:both; 

}

.menuebox .content {
	padding:5px;
	text-align:center;
}




.f
{
scrollbar-face-color:#98d2fa;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
height:336px;
width:595px;
overflow:auto;
padding:0;
}

.floatleft{
float:left;

}

.floatright:{
float:right;
}

/*img {
	float:left;
	margin: 0 10px 0px 0;
	border:6px solid #DDDDDD;
}*/


.style1 {
	color: #d72803;
	font-size: 24px;
}
.style3 {
	font-size: 18px;
	color: #333333;
}
/* CSS Document */

